doctype html
head
  meta(charset='UTF-8')
  meta(name='viewport' content='width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0')
  meta(http-equiv='X-UA-Compatible' content='ie=edge')
  title Soho - Chat and Discussion Platform

  link(rel='icon' href='dist/images/favicon.png' type='image/png')
  link(rel='stylesheet' href='dist/css/soho.min.css')
  link(rel='stylesheet' href='dist/css/style.css')

body.form-membership
  .form-wrapper
    .logo
      svg#Capa_1(version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='50.004px' height='50.003px' viewbox='0 0 33.004 33.003' style='enable-background:new 0 0 33.004 33.003;' xml:space='preserve')
        g
          path(d='M4.393,4.788c-5.857,5.857-5.858,15.354,0,21.213c4.875,4.875,12.271,5.688,17.994,2.447l10.617,4.161l-4.857-9.998\
          c3.133-5.697,2.289-12.996-2.539-17.824C19.748-1.072,10.25-1.07,4.393,4.788z M25.317,22.149l0.261,0.512l1.092,2.142l0.006,0.01\
          l1.717,3.536l-3.748-1.47l-0.037-0.015l-2.352-0.883l-0.582-0.219c-4.773,3.076-11.221,2.526-15.394-1.646\
          C1.469,19.305,1.469,11.481,6.277,6.672c4.81-4.809,12.634-4.809,17.443,0.001C27.919,10.872,28.451,17.368,25.317,22.149z')
          g
            circle(cx='9.835' cy='16.043' r='1.833')
            circle(cx='15.502' cy='16.043' r='1.833')
            circle(cx='21.168' cy='16.043' r='1.833')
        g
        g
        g
        g
        g
        g
        g
        g
        g
        g
        g
        g
        g
        g
        g

    block content

  script(src='https://code.jquery.com/jquery-3.4.1.min.js' integrity='sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=' crossorigin='anonymous')
  script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js' integrity='sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1' crossorigin='anonymous')
  script(src='https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js' integrity='sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM' crossorigin='anonymous')
  script(src='dist/js/soho.min.js')
  script(src='https://www.gstatic.com/firebasejs/6.6.0/firebase-app.js')
  script(src='https://www.gstatic.com/firebasejs/6.6.0/firebase-auth.js')
  script(src='https://www.gstatic.com/firebasejs/6.6.0/firebase-firestore.js')
  script.
    const firebaseConfig = {
      apiKey: '#{firebaseApiKey}',
      authDomain: '#{firebaseProjectId}.firebaseapp.com',
      databaseURL: 'https://#{firebaseProjectId}.firebaseio.com',
      projectId: '#{firebaseProjectId}',
      storageBucket: '',
      messagingSenderId: '#{firebaseSenderId}',
      appId: '#{firebaseAppId}'
    };

    firebase.initializeApp(firebaseConfig);
  
  script(src='dist/js/main.js')